access / groups
5 operations.
GET /access/groups
ts
proxmox.access.groups.$get()Group index.
Returns an array of object.
POST /access/groups
ts
proxmox.access.groups.$post()Create new group.
Returns nothing.
| Parameter | Type | Required | Notes |
|---|---|---|---|
comment | string | ||
groupid | string | yes | format pve-groupid |
GET /access/groups/{groupid}
ts
proxmox.access.groups.$(groupid).$get()Get group configuration.
Returns object.
| Parameter | Type | Required | Notes |
|---|---|---|---|
groupid | string | yes | format pve-groupid |
PUT /access/groups/{groupid}
ts
proxmox.access.groups.$(groupid).$put()Update group data.
Returns nothing.
| Parameter | Type | Required | Notes |
|---|---|---|---|
comment | string | ||
groupid | string | yes | format pve-groupid |
DELETE /access/groups/{groupid}
ts
proxmox.access.groups.$(groupid).$delete()Delete group.
Returns nothing.
| Parameter | Type | Required | Notes |
|---|---|---|---|
groupid | string | yes | format pve-groupid |